Bug 98329 - Update Port: net-im/p5-Net-OSCAR 1.907->1.925
Summary: Update Port: net-im/p5-Net-OSCAR 1.907->1.925
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Aaron Dalton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-01 23:40 UTC by Aaron Dalton
Modified: 2006-06-15 02:21 UTC (History)
0 users

See Also:


Attachments
submission.txt (8.57 KB, text/plain)
2006-06-01 23:40 UTC, Aaron Dalton
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-06-01 23:40:07 UTC
- Update from v1.907 to v1.925
- Update plist
- Clean up Makefile to satisfy portlint

1.925, 2006-02-06

    * Many buddylist performance enhancements and bug fixes.
    * Added support for receiving dynamic buddylist changes from the 
server (callback_buddylist_changed.)
    * Add support buddylist transfer (set_callback_buddylist_in.)
    * Miscellaneous performance and scalability enhancements.
    * Added experimental migration support.
    * Added advanced rate limit management API.
    * Added oscarserv server for testing.
    * Audited screennames exposed to application to verify that they are 
Net::OSCAR::Screenname objects everywhere.
    * Began work on file transfer.
    * Connection status fix for compatibility with POE.
Comment 1 Edwin Groothuis freebsd_committer 2006-06-01 23:44:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-06-01 23:44:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Aaron Dalton freebsd_committer 2006-06-15 02:21:43 UTC
State Changed
From-To: feedback->closed

Committed after maintainer timeout.